## evolution-data-server 1.4.1-0osso20060613-2

=== debian/changelog ===
evolution-data-server (1.4.1-0osso20060613-2) unstable; urgency=low

  * Don't crash if an error is returned when adding a contact

 -- Ross Burton <ross@openedhand.com>  Tue, 13 Jun 2006 12:04:03 +0100

evolution-data-server (1.4.1-0osso20060612-1) unstable; urgency=low

  * Hack around libdb being pants, and return NoSpace if db->sync fails (#20378)
  * Add NoSpace to libebook's error type

 -- Ross Burton <ross@openedhand.com>  Mon, 12 Jun 2006 16:32:01 +0100

evolution-data-server (1.4.1-0osso20060607) unstable; urgency=low

  * Fix problems with SI builds (Sergey Lapin)

 -- Ross Burton <ross@openedhand.com>  Wed,  7 Jun 2006 15:05:26 +0100

evolution-data-server (1.4.1-0osso20060605-2) unstable; urgency=low

  * Merge with upstream rev 405:
  - e-contact.c:Always allocate and clear new structures to avoid garbage
    in fields (#31598)

 -- Ross Burton <ross@openedhand.com>  Mon,  5 Jun 2006 18:00:12 +0100

evolution-data-server (1.4.1-0osso20060605) unstable; urgency=low

  * Merge with upstream rev 404:
  - try and transform BDB errors to Evo status codes (#20378)

 -- Ross Burton <ross@openedhand.com>  Mon,  5 Jun 2006 13:24:39 +0100

evolution-data-server (1.4.1-0osso20060531) unstable; urgency=low

  * Print a backtrace on SIGSEGV and critical warnings
  * Remove EDataBook from client-to-books map on book close
    (#31198)

 -- Jorn Baayen <jorn@openedhand.com>  Wed, 31 May 2006 13:33:33 +0300
 

evolution-data-server (1.4.1-0osso20060526) unstable; urgency=low

  * Merge with upstream rev 402:
    - fix typo in e-util.c (#29939)

 -- Ross Burton <ross@openedhand.com>  Fri, 26 May 2006 15:41:55 +0100

evolution-data-server (1.4.1-0osso20060525) unstable; urgency=low

  * Merge with upstream rev 401:
  - fix e_vcard_attribute_remove_param_value

 -- Ross Burton <ross@openedhand.com>  Thu, 25 May 2006 16:51:30 +0100

evolution-data-server (1.4.1-0osso20060524) unstable; urgency=low

  * Merge with upstream rev 400:
  - Return NoSpace when we can't create the database directory
  - Remove the anonymous union from EContactPhoto (#30247)

 -- Ross Burton <ross@openedhand.com>  Wed, 24 May 2006 10:34:35 +0100

evolution-data-server (1.4.1-0osso20060523) unstable; urgency=low

  * Merge with upstream rev 397:
  - Handle permission denied error from server
  - Be more verbose in the BDB backend on errors
  - Don't return OtherError
  - Reduce relocations in e-name-western

 -- Ross Burton <ross@openedhand.com>  Tue, 23 May 2006 11:43:52 +0100

evolution-data-server (1.4.1-0osso20060516) unstable; urgency=low

  * debian/patches/remove-unused.diff (replaced 01_n770.patch): remove
    e-destination (thus ucamel), e-url, and e-iconv. This removed 125K
    from the libraries.
  * Merge from upstream rev 392:
    - add error handling for async calls
  
 -- Ross Burton <ross@openedhand.com>  Tue, 16 May 2006 10:25:25 +0100

evolution-data-server (1.4.1-0osso20060512) unstable; urgency=low

  * Merge with upstream rev 391:
    - Add backend-died signal to EBook
    - Relicense ucamel to LGPL

 -- Ross Burton <ross@openedhand.com>  Fri, 12 May 2006 11:13:53 +0100

evolution-data-server (1.4.1-0osso20060511) unstable; urgency=low

  * Merge with upstream rev 389:
    - Fix code review bugs in e-address-western (#26585, #26584)
    - Refactor error handling in backend contact creation

 -- Ross Burton <ross@openedhand.com>  Thu, 11 May 2006 11:35:46 +0100

evolution-data-server (1.4.1-0osso20060508) unstable; urgency=low

  * Merge with upstream rev 386:
    - Fix NoReply annotations
    - Handle NULL books when destroying views
    - Add X-OSSO-BOUND define

 -- Ross Burton <ross@debian.org>  Mon,  8 May 2006 13:12:33 +0100

evolution-data-server (1.4.1-0osso20060503) unstable; urgency=low

  * Better error handling
  * Use non-fatal allocation handlers in the backend
  * debian/patches/small-cache.diff: reduce the BDB cache to 128K

 -- Ross Burton <ross@debian.org>  Wed,  3 May 2006 09:59:17 +0100

evolution-data-server (1.4.1-0osso20060428) unstable; urgency=low

  * Add more useful methods to e-vcard
  * Fix leak in e-dbhash (#28189)
  * Fix leak in e-book-backend-sexp (#28188)

 -- Ross Burton <ross@openedhand.com>  Fri, 28 Apr 2006 17:27:16 +0100

evolution-data-server (1.4.1-0osso20060426) unstable; urgency=low

  * Add value removal methods to e-vcard

 -- Ross Burton <ross@openedhand.com>  Wed, 26 Apr 2006 18:49:23 +0100

evolution-data-server (1.4.1-0osso20060425-1) unstable; urgency=low

  * Patch in the correct GLib version we require
  * Fix "if field exists" queries when using vCards

 -- Ross Burton <ross@openedhand.com>  Tue, 25 Apr 2006 17:18:32 +0100

evolution-data-server (1.4.1-0osso20060425) unstable; urgency=low

  * Increase GLib build-deps (#26587)
  * Clean up EBookView initialisation and deinit

 -- Ross Burton <ross@openedhand.com>  Tue, 25 Apr 2006 11:32:53 +0100

evolution-data-server (1.4.1-0osso15) unstable; urgency=low

  * Fix queries for IM fields (#26982)

 -- Ross Burton <ross@openedhand.com>  Fri, 21 Apr 2006 11:51:04 +0100

evolution-data-server (1.4.1-0osso14) unstable; urgency=low

  * Listen for backup_start signals and sync the database (#26284)

 -- Ross Burton <ross@openedhand.com>  Thu, 20 Apr 2006 17:16:57 +0100

evolution-data-server (1.4.1-0osso13) unstable; urgency=low

  * Allow thumb builds
  * Make EDataBook::Open consistant
  * Fix NULL dereference in e-address-western
  * Fix EContact init
  * Fix EBook unref
  
 -- Ross Burton <ross@openedhand.com>  Tue, 18 Apr 2006 16:51:30 +0100

evolution-data-server (1.4.1-0osso12) unstable; urgency=low

  * Fix memory leaks
  * Handle some NULL errors from DBus
  * Only init threading once

 -- Ross Burton <ross@openedhand.com>  Wed, 12 Apr 2006 13:24:11 +0100

evolution-data-server (1.4.1-0osso11) unstable; urgency=low

  * Return better error messages in the BDB backend
  * Handle errors better when opening the book

 -- Ross Burton <ross@openedhand.com>  Fri,  7 Apr 2006 14:54:36 +0100


