=== debian/control ===
Source: evolution-data-server
Section: base
Priority: optional
Maintainer: Takuo KITAME <kitame@debian.org>
Build-Depends: flex, debhelper (>= 4.0.0), cdbs, intltool (>= 0.28-2), bison, libgtk2.0-dev, gnome-common, gtk-doc-tools, libgconf2-dev, libxml2-dev, libglade2-dev
Standards-Version: 3.6.1.0

Package: evolution-data-server
Architecture: any
Depends: ${shlibs:Depends}
Description: evolution database backend server
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.

Package: evolution-data-server-dev
Section: devel
Architecture: any
Depends: libedata-book-dev (= ${Source-Version})
Description: Development files for evolution-data-server (meta package)
 This package contains header files and static library of evolution-data-server.

Package: libedataserver
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: Utility library for evolution data servers
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package is utility library for evolution-data-server.

Package: libedataserver-dev
Section: libdevel
Architecture: any
Depends: libedataserver (= ${Source-Version}), libxml2-dev, libgconf2-dev, libdbus-glib-1-dev
Description: Utility library for evolution data servers (development files)
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package contains header files and static library for libedataserver3.

Package: libebook
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libedata-book
Description: Client library for evolution address books
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.
 .
 This package is client library for evolution address book.

Package: libebook-dev
Section: libdevel
Architecture: any
Depends: libebook (= ${Source-Version}), libedataserver-dev (= ${Source-Version})
Description: Client library for evolution address books (development files)
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.
 .
 This package contains header files and static library for libebook@VER@.

Package: libedata-book
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: Backend library for evolution address books
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.
 .
 This package is backend library for evolution address book.

Package: libedata-book-dev
Section: libdevel
Architecture: any
Depends: libedata-book (= ${Source-Version}), libedataserver-dev (= ${Source-Version}) 
Description: Backend library for evolution address books
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.
 .
 This package is backend library for evolution address book.
