=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: evolution-data-server
 Section: base
 Priority: optional
-Maintainer: Takuo KITAME <kitame@debian.org>
+Maintainer: Onne Gorter <onne.gorter@nokia.com>
 Build-Depends: flex, debhelper (>= 4.0.0), cdbs, intltool (>= 0.28-2), bison, libgtk2.0-dev, gnome-common, gtk-doc-tools, libgconf2-dev, libxml2-dev, libglade2-dev
 Standards-Version: 3.6.1.0
 
@@ -18,6 +18,15 @@
 Depends: libedata-book-dev (= ${Source-Version})
 Description: Development files for evolution-data-server (meta package)
  This package contains header files and static library of evolution-data-server.
+
+Package: evolution-data-server-dbg
+Architecture: any
+Depends: evolution-data-server (= ${Source-Version})
+Description: evolution database backend server (debugging symbols)
+ The data server, called "Evolution Data Server" is responsible for managing
+ calendar and addressbook information.
+ .
+ This package contains the debugging symbols.
 
 Package: libedataserver
 Section: libs
@@ -39,6 +48,16 @@
  .
  This package contains header files and static library for libedataserver3.
 
+Package: libedataserver-dbg
+Section: libdevel
+Architecture: any
+Depends: libedataserver (= ${Source-Version})
+Description: Utility library for evolution data servers (debugging symbols)
+ The data server, called "Evolution Data Server" is responsible for managing
+ calendar and addressbook information.
+ .
+ This package contains the debugging symbols.
+
 Package: libebook
 Section: libs
 Architecture: any
@@ -59,6 +78,16 @@
  .
  This package contains header files and static library for libebook@VER@.
 
+Package: libebook-dbg
+Section: libdevel
+Architecture: any
+Depends: libebook (= ${Source-Version})
+Description: Client library for evolution address books (development files)
+ Evolution is the integrated mail, calendar, task and address book
+ distributed suite from Novell, Inc.
+ .
+ This package contains the debugging symbols.
+
 Package: libedata-book
 Section: libs
 Architecture: any
@@ -78,3 +107,13 @@
  distributed suite from Novell, Inc.
  .
  This package is backend library for evolution address book.
+
+Package: libedata-book-dbg
+Section: libdevel
+Architecture: any
+Depends: libedata-book (= ${Source-Version})
+Description: Backend library for evolution address books
+ Evolution is the integrated mail, calendar, task and address book
+ distributed suite from Novell, Inc.
+ .
+ This package is backend library for evolution address book.
