## evolution-data-server 1.4.2.1-20061113.1

=== debian/changelog ===
evolution-data-server (1.4.2.1-20061113.1) unstable; urgency=low

  * Revert packaging back to original naming scheme without -addressbook.
    (Fixes: NB#50504)

 -- Ross Burton <ross@openedhand.com>  Mon,  8 Jan 2007 10:37:03 +0000

evolution-data-server (1.4.2.1-20061113) unstable; urgency=low

  * Update packaging to put the addressbook daemon into the
    evolution-data-server-addressbook package.
  * Merge upstream changes to ease future syncing.

 -- Ross Burton <ross@openedhand.com>  Mon, 13 Nov 2006 17:35:26 +0000

evolution-data-server (1.4.2.1-20061101) unstable; urgency=low

  * Add back locks in book views, and sanity check arguments when creating
    and starting views.

 -- Ross Burton <ross@openedhand.com>  Wed,  1 Nov 2006 12:28:25 +0000
