=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V
 
-DEB_DH_STRIP_ARGS := --dbg-package=evolution-data-server --dbg-package=libedataserver --dbg-package=libedata-book --dbg-package=libebook
+DEB_DH_STRIP_ARGS := --dbg-package=evolution-data-server-addressbook --dbg-package=libedataserver --dbg-package=libedata-book --dbg-package=libebook
 
 DEB_CONFIGURE_EXTRA_FLAGS := \
 	--prefix=/usr \
