## evolution-data-server 1.4.2.1-20070829

=== debian/changelog ===
evolution-data-server (1.4.2.1-20070829) unstable; urgency=low

  * Disable i18n in configure

 -- Ross Burton <ross@openedhand.com>  Wed, 29 Aug 2007 10:21:08 +0100

evolution-data-server (1.4.2.1-20070828) unstable; urgency=low

  * Don't crash when a client disconnects
  * Fix e_book_is_self()

 -- Ross Burton <ross@openedhand.com>  Tue, 28 Aug 2007 10:38:18 +0100

evolution-data-server (1.4.2.1-20070823) unstable; urgency=low

  * Don't treat client name changes as disconnects, fixing "random" closing
    of EDS.  
  * Register the bus name earlier

 -- Ross Burton <ross@openedhand.com>  Thu, 23 Aug 2007 16:35:49 +0100

evolution-data-server (1.4.2.1-20070815) unstable; urgency=low

  * Handle is_vcard when checking for summary queries, removing a console
    warning.

 -- Ross Burton <ross@openedhand.com>  Wed, 15 Aug 2007 11:20:43 +0100

evolution-data-server (1.4.2.1-20070810) unstable; urgency=low

  * Fix licensing issue by moving libdb-linking code entirely into the server.

 -- Ross Burton <ross@openedhand.com>  Fri, 10 Aug 2007 16:00:12 +0100

evolution-data-server (1.4.2.1-20070731) unstable; urgency=low

  * Only send remove notifications if the contact was in the view originally.

 -- Ross Burton <ross@openedhand.com>  Tue, 31 Jul 2007 15:30:54 +0100

evolution-data-server (1.4.2.1-20070730) unstable; urgency=low

  * Add build-dep on libc6-dev >= 2.5 for the new threading operations.

 -- Ross Burton <ross@openedhand.com>  Mon, 30 Jul 2007 10:30:54 +0100

evolution-data-server (1.4.2.1-20070628) unstable; urgency=low

  * Use correct unref when creating book views (Fixes: NB#61994).

 -- Ross Burton <ross@openedhand.com>  Thu, 28 Jun 2007 16:07:57 +0100

evolution-data-server (1.4.2.1-20070627) unstable; urgency=low

  * Add patch to use peer connections in book views.

 -- Ross Burton <ross@openedhand.com>  Wed, 27 Jun 2007 14:48:21 +0100

evolution-data-server (1.4.2.1-20070626) unstable; urgency=low

  * Don't install .la files.

 -- Ross Burton <ross@openedhand.com>  Tue, 26 Jun 2007 12:09:10 +0100

evolution-data-server (1.4.2.1-20070625) unstable; urgency=low

  * Link against the system libdb (libdb4.2)

 -- Ross Burton <ross@openedhand.com>  Mon, 25 Jun 2007 19:36:30 +0100

evolution-data-server (1.4.2.1-20070523.1) unstable; urgency=low

  * Enable POSIX mutexes in libdb, because the provided assembler mutexes
    don't work in Thumb.

 -- Ross Burton <ross@openedhand.com>  Wed, 23 May 2007 18:07:12 +0100

evolution-data-server (1.4.2.1-20070523) unstable; urgency=low

  * Add function for bulk commits
  * Speed up build by not doing it twice
  * Some syncs with upstream
  * Remove all UI build-deps

 -- Ross Burton <ross@openedhand.com>  Wed, 23 May 2007 12:25:52 +0100

evolution-data-server (1.4.2.1-20070330) unstable; urgency=low

  * Grand merge with OpenedHand svn (rev 544)
  * Remove GaduGadu contact fields
  * Make e_contact_get_const() less useless

 -- Ross Burton <ross@openedhand.com>  Fri, 30 Mar 2007 16:40:07 +0100

evolution-data-server (1.4.2.1-20070213) unstable; urgency=low

  * Fix the BDB backend's dispose() function, and use atomic ints for
    reference counting.
  * Sanity check data in the view thread
  * Remove hand-coded resizing array, use a single GArray instead.

 -- Ross Burton <ross@openedhand.com>  Tue, 13 Feb 2007 15:48:57 +0000

evolution-data-server (1.4.2.1-20070104) unstable; urgency=low

  * Add is_vcard s-exp and e_book_query_vcard_field_test, to reduce the need
    for EContactField.
  * Add X-OSSO-LAST-USED for better tracking of recent contacts
  * Fix compiler warnings (Fixes: NB#50155)
  * Add X-SIP and E_CONTACT_SIP
  * Use g_mkdir_with_parents() instead of own copy
  * Add Replaces/Provides to smooth upgrades

 -- Ross Burton <ross@openedhand.com>  Thu,  4 Jan 2007 15:17:46 +0000
