=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: base
 Priority: optional
 Maintainer: Onne Gorter <onne.gorter@nokia.com>
-Build-Depends: flex, debhelper (>= 4.0.0), cdbs, intltool (>= 0.28-2), bison, libgtk2.0-dev, gnome-common, gtk-doc-tools, libgconf2-dev, libxml2-dev, libglade2-dev
+Build-Depends: flex, debhelper (>= 4.0.0), cdbs, intltool (>= 0.28-2), bison, libc6-dev (>= 2.5), libgtk2.0-dev, gnome-common, gtk-doc-tools, libgconf2-dev, libxml2-dev, libdb4.2-dev, libdbus-glib-1-dev (>= 0.73-0osso2)
 Standards-Version: 3.6.1.0
 
 Package: evolution-data-server-addressbook
 Architecture: any
 Depends: ${shlibs:Depends}
+Provides: evolution-data-server
+Replaces: evolution-data-server
 Description: evolution database backend server
  The data server, called "Evolution Data Server" is responsible for managing
  calendar and addressbook information.
@@ -22,6 +24,7 @@
 Package: evolution-data-server-addressbook-dbg
 Architecture: any
 Depends: evolution-data-server-addressbook (= ${Source-Version})
+Replaces: evolution-data-server-dbg
 Description: evolution database backend server (debugging symbols)
  The data server, called "Evolution Data Server" is responsible for managing
  calendar and addressbook information.
