=== debian/rules ===
--- 
+++ 
@@ -28,26 +28,20 @@
 
 DEB_DH_STRIP_ARGS := --dbg-package=evolution-data-server-addressbook --dbg-package=libedataserver --dbg-package=libedata-book --dbg-package=libebook
 
+DEB_CONFIGURE_SCRIPT := ./autogen.sh
+
 DEB_CONFIGURE_EXTRA_FLAGS := \
 	--prefix=/usr \
 	--with-dbus \
+	--with-libdb=/usr \
 	--without-openldap \
 	--without-libgnome \
 	--disable-groupwise \
 	--disable-nss \
 	--without-soup \
 	--disable-nntp \
-	--without-bug-buddy \
-	--disable-calendar
-
-debian/stamp-autotools-files:
-	./autogen.sh $(DEB_CONFIGURE_EXTRA_FLAGS)
-	touch debian/stamp-configured
-
-common-build-arch common-build-indep:: debian/stamp-configured
-	make
+	--without-bug-buddy
 
 clean::
 	dh_clean intltool-extract intltool-merge intltool-update \
 	.po/.intltool-merge-cache
-	rm -f debian/stamp-configured
