## evolution-data-server 1.4.2.1-20090914.1%2b0m5

=== debian/changelog ===
evolution-data-server (1.4.2.1-20090914.1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- reto zingg <reto.zingg@nokia.com>  Wed, 16 Sep 2009 17:11:50 +0300

evolution-data-server (1.4.2.1-20090914.1) unstable; urgency=low

  * Fixes: NB#136658 - Crash while restoring Backup

 -- Robert Peto <robert.peto@maemo.org>  Mon, 14 Sep 2009 14:47:52 +0100

evolution-data-server (1.4.2.1-20090914) unstable; urgency=low

  * Significant clean-up of the documentation for libebook.
  * Fixes: NB#134487 - vcards don't always open

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Mon, 14 Sep 2009 10:16:15 +0100

evolution-data-server (1.4.2.1-20090820) unstable; urgency=low

  * Fixes: NB#132074 - Crash when deleting contacts locally in mentioned senario

 -- Jonathon Jongsma <jonathon.jongsma@collabora.co.uk>  Thu, 20 Aug 2009 10:04:51 -0500

evolution-data-server (1.4.2.1-20090819) unstable; urgency=low

  * Fixes: NB#132461 - e-addressbook-factory subscribed to D-Bus signal
    NameOwnerChanged

 -- Robert Peto <robert.peto@maemo.org>  Wed, 19 Jul 2009 16:37:00 +0100

evolution-data-server (1.4.2.1-20090814) unstable; urgency=low

  * Fixes: NB#132326 - Eventlogger sometimes shows wrong person for received message
  * Put normalized phone number into phone index db, fix phone query (see
    NB#126480)
  * Fixes: NB#126480 - evolution-data-server was found to hog a lot of CPU

 -- Robert Peto <robert.peto@maemo.org>  Fri, 14 Jul 2009 14:42:49 +0100

evolution-data-server (1.4.2.1-20090811) unstable; urgency=low

  * Introduce e_vcard_attribute_equal().

 -- Robert Peto <robert.peto@maemo.org>  Tue, 11 Jul 2009 18:13:04 +0100

evolution-data-server (1.4.2.1-20090805) unstable; urgency=low

  * Fixes: NB#126525 - <coverity> some FORWARD_NULL and VARARGS checkers
  * Fixes: NB#109986 - <coverity> Defects from evolution-data-server

 -- Robert Peto <robert.peto@maemo.org>  Wed, 05 Jul 2009 20:47:03 +0100

evolution-data-server (1.4.2.1-20090803) unstable; urgency=low

  * Fixes: NB#130906 - 12 bytes per contact lost when retrieving the contact list

 -- Mathias Hasselmann <mathias.hasselmann@maemo.org>  Mon, 03 Aug 2009 16:58:32 +0200

evolution-data-server (1.4.2.1-20090731.1) unstable; urgency=low

  * Fixes: NB#98141 - Possible memory leak in e-addressbook-factory with repeated CS voice calls
  * Fixes: NB#121800 - Possible memory leak in e-addressbook-factory with repeated SMS receive

 -- Robert Peto <robert.peto@maemo.org>  Fri, 31 Jul 2009 10:27:02 +0100

evolution-data-server (1.4.2.1-20090731) unstable; urgency=low

  * Fixes: NB#130124 - file-backend leaks memory when dbs are opened in the first time

 -- Mathias Hasselmann <mathias.hasselmann@maemo.org>  Fri, 31 Jul 2009 09:41:33 +0200

evolution-data-server (1.4.2.1-20090729) unstable; urgency=low

  * Improve robustness of e_contact_date_from_string() (see NB#128596)
  * Lock changes database during update (see NB128843).

 -- Mathias Hasselmann <mathias.hasselmann@maemo.org>  Wed, 29 Jul 2009 11:30:32 +0300

evolution-data-server (1.4.2.1-20090728) unstable; urgency=low

  * Remove corrupted DB when DB_RUNRECOVERY is returned from libdb. (see NB#114835)
  * Fixes: NB#114835 - Not able to save the contacts in mentioned senerio (addressbook factory core dump generated)

 -- Robert Peto <robert.peto@maemo.org>  Tue, 28 Jul 2009 20:32:29 +0100

evolution-data-server (1.4.2.1-20090722) unstable; urgency=low

  * Fixes: NB#129181 - Edited Contact is not reflected in all contacts view

 -- Robert Peto <robert.peto@maemo.org>  Wed, 22 Jul 2009 10:02:04 +0100

evolution-data-server (1.4.2.1-20090717) unstable; urgency=low

  * Fixes: NB#116286 - Not able to import contact containing special characters
  * Move EBookBackendSExp to libebook
  * Fixes: NB#122626 - Phone number lookup fails on trailing whitespace

 -- Mathias Hasselmann <mathias.hasselmann@maemo.org>  Fri, 17 Jul 2009 15:21:27 +0300

evolution-data-server (1.4.2.1-20090714) unstable; urgency=low

  * Fixes: NB#126090 - photo->data.uri leaked in e_contact_photo_convert_to_inlined
  * Optimize file-backend's load_source. (see NB#117500)
  * Fixes: NB#117500 - file-backend takes too long to load during boot

 -- Robert Peto <robert.peto@maemo.org>  Tue, 14 Jul 2009 12:55:21 +0100

evolution-data-server (1.4.2.1-20090702) unstable; urgency=low

  * Fixes: NB#121193 - First and last name show incorrect information from a Me-card contact in certain conditions
  * Fixes: NB#112135 - device boot up error banner displayed "Unable to perform operation, internal error"

 -- Jonathon Jongsma <jonathon.jongsma@maemo.org>  Thu, 02 Jul 2009 10:17:51 -0500

evolution-data-server (1.4.2.1-20090629) unstable; urgency=low

  * Fixes: NB#125020 - Contacts doesn't get synced when all data types are requested.

 -- Robert Peto <robert.peto@maemo.org>  Mon, 29 Jun 2009 15:07:58 +0100

evolution-data-server (1.4.2.1-20090626) unstable; urgency=low

  * Fixes: NB#101759 - Contact editor dialog does not close after tapping on Save button

 -- Robert Peto <robert.peto@maemo.org>  Fri, 26 Jun 2009 15:25:55 +0100

evolution-data-server (1.4.2.1-20090623) unstable; urgency=low

  * Fixes: NB#121289 - factory crashes when client tries to use a not loaded book
  * Set up a panic callback and handle libdb return values (see NB#113845)
  * Fixes: NB#118071 - factory crashes when running_id is not usable

 -- Robert Peto <robert.peto@maemo.org>  Tue, 23 Jun 2009 10:52:55 +0100

evolution-data-server (1.4.2.1-20090616) unstable; urgency=low

  * Fixes: NB#111264 - Sometimes contacts application gets disconnected from message bus after trying to save a new contact

 -- Robert Peto <robert.peto@maemo.org>  Tue, 16 Jun 2009 10:58:05 +0100

evolution-data-server (1.4.2.1-20090615) unstable; urgency=low

  * Fixes: NB#120845 - e-d-s does not send a dbus response when trying to remove a contact without a UID

