## evolution-data-server 1.4.2.1-20090914.1+0m5

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: evolution-data-server
 Section: base
 Priority: optional
-Maintainer: Onne Gorter <onne.gorter@nokia.com>
-Build-Depends: flex, debhelper (>= 4.0.0), cdbs, intltool (>= 0.28-2), bison, libc6-dev (>= 2.5), libgtk2.0-dev, gnome-common, gtk-doc-tools, libgconf2-dev, libxml2-dev, libdb4.2-dev, libdbus-glib-1-dev (>= 0.73-0osso2)
-Standards-Version: 3.6.1.0
+Maintainer: Joergen Scheibengruber <Jorgen.Scheibengruber@nokia.com>
+Uploaders: Robert Peto <robert.peto@maemo.org>, Jonathon Jongsma <jonathon.jongsma@maemo.org>, Mathias Hasselmann <mathias.hasselmann@maemo.org>
+Build-Depends: debhelper (>= 5.0.0), cdbs, intltool (>= 0.28-2), flex, bison, libc6-dev (>= 2.5), libgtk2.0-dev, gnome-common, gtk-doc-tools, libgconf2-dev, libxml2-dev, libdb4.2-dev, libdbus-glib-1-dev (>= 0.73-0osso2)
+Standards-Version: 3.7
 
 Package: evolution-data-server-addressbook
 Architecture: any
 Depends: ${shlibs:Depends}
+Conflicts: evolution-data-server
 Provides: evolution-data-server
 Replaces: evolution-data-server
 Description: evolution database backend server
@@ -17,13 +19,13 @@
 Package: evolution-data-server-dev
 Section: devel
 Architecture: any
-Depends: libedata-book-dev (= ${Source-Version})
+Depends: libedata-book-dev (= ${source:Version})
 Description: Development files for evolution-data-server (meta package)
  This package contains header files and static library of evolution-data-server.
 
 Package: evolution-data-server-addressbook-dbg
 Architecture: any
-Depends: evolution-data-server-addressbook (= ${Source-Version})
+Depends: evolution-data-server-addressbook (= ${source:Version})
 Replaces: evolution-data-server-dbg
 Description: evolution database backend server (debugging symbols)
  The data server, called "Evolution Data Server" is responsible for managing
@@ -44,7 +46,7 @@
 Package: libedataserver-dev
 Section: libdevel
 Architecture: any
-Depends: libedataserver (= ${Source-Version}), libxml2-dev, libgconf2-dev, libdbus-glib-1-dev
+Depends: libedataserver (= ${source:Version}), libxml2-dev, libgconf2-dev, libdbus-glib-1-dev
 Description: Utility library for evolution data servers (development files)
  The data server, called "Evolution Data Server" is responsible for managing
  calendar and addressbook information.
@@ -54,7 +56,7 @@
 Package: libedataserver-dbg
 Section: libdevel
 Architecture: any
-Depends: libedataserver (= ${Source-Version})
+Depends: libedataserver (= ${source:Version})
 Description: Utility library for evolution data servers (debugging symbols)
  The data server, called "Evolution Data Server" is responsible for managing
  calendar and addressbook information.
@@ -74,7 +76,7 @@
 Package: libebook-dev
 Section: libdevel
 Architecture: any
-Depends: libebook (= ${Source-Version}), libedataserver-dev (= ${Source-Version})
+Depends: libebook (= ${source:Version}), libedataserver-dev (= ${source:Version})
 Description: Client library for evolution address books (development files)
  Evolution is the integrated mail, calendar, task and address book
  distributed suite from Novell, Inc.
@@ -84,7 +86,7 @@
 Package: libebook-dbg
 Section: libdevel
 Architecture: any
-Depends: libebook (= ${Source-Version})
+Depends: libebook (= ${source:Version})
 Description: Client library for evolution address books (development files)
  Evolution is the integrated mail, calendar, task and address book
  distributed suite from Novell, Inc.
@@ -104,7 +106,7 @@
 Package: libedata-book-dev
 Section: libdevel
 Architecture: any
-Depends: libedata-book (= ${Source-Version}), libedataserver-dev (= ${Source-Version}) 
+Depends: libedata-book (= ${source:Version}), libedataserver-dev (= ${source:Version}) 
 Description: Backend library for evolution address books
  Evolution is the integrated mail, calendar, task and address book
  distributed suite from Novell, Inc.
@@ -114,9 +116,15 @@
 Package: libedata-book-dbg
 Section: libdevel
 Architecture: any
-Depends: libedata-book (= ${Source-Version})
+Depends: libedata-book (= ${source:Version})
 Description: Backend library for evolution address books
  Evolution is the integrated mail, calendar, task and address book
  distributed suite from Novell, Inc.
  .
  This package is backend library for evolution address book.
+
+Package: evolution-data-server-doc
+Section: doc
+Architecture: all
+Description: API documentation for evolution-data-server
+ API documentation for evolution-data-server.
