## evolution-data-server 1.4.2.1-20091116+0m5

=== debian/changelog ===
evolution-data-server (1.4.2.1-20091116+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- reto zingg <reto.zingg@nokia.com>  Tue, 17 Nov 2009 15:20:04 +0200

evolution-data-server (1.4.2.1-20091116) unstable; urgency=low

  * Fixes: NB#132818 - IOP - Missing name and surname in Vcard sent from Motorola, BenQ/Siemens

 -- Mathias Hasselmann <mathias.hasselmann@maemo.org>  Mon, 16 Nov 2009 13:54:51 +0100

evolution-data-server (1.4.2.1-20091104) unstable; urgency=low

  * Fixes: NB#132818 - IOP - Missing name and surname in Vcard sent from Motorola, BenQ/Siemens

 -- Robert Peto <robert.peto@maemo.org>  Tue,  4 Nov 2009 15:19:22 +0100

evolution-data-server (1.4.2.1-20091103) unstable; urgency=low

  * Fixes: NB#122756 - Implement delete all contacts in file backend

 -- Robert Peto <robert.peto@maemo.org>  Tue,  3 Nov 2009 15:36:33 +0100

evolution-data-server (1.4.2.1-20091020) unstable; urgency=low

  * Add support code for backup restoration, see NB#138107

 -- Robert Peto <robert.peto@maemo.org>  Tue, 20 Oct 2009 14:41:23 +0100

evolution-data-server (1.4.2.1-20091013) unstable; urgency=low

  * Fixes: NB#137860 - e_book_async_add_contacts() doesn't send contacts in chunks
  * Fixes: NB#140354 - e-addressbook factory crashed while importing contacts
  * Fixes: NB#140520 - Memory leak in addressbook/libebook-dbus/e-book-sexp.c compare_list

 -- Robert Peto <robert.peto@maemo.org>  Tue, 13 Oct 2009 10:29:21 +0100

evolution-data-server (1.4.2.1-20091001) unstable; urgency=low

  * Fixes: NB#139743 - e-addressbook-factory crash while incoming chat notification
  * Fixes: NB#120562 - Use berkley db transactions in the file-backend
  * Fixes: NB#123381 - If a vcard contains duplicate fields, there will be warnings from the index
  * Fixes: NB#140530 - Memory leak in transaction enabled eds

 -- Robert Peto <robert.peto@maemo.org>  Thu,  1 Oct 2009 15:40:02 +0100

evolution-data-server (1.4.2.1-20090923) unstable; urgency=low

  * Fixes: NB#120562 - Use berkley db transactions in the file-backend

 -- Robert Peto <robert.peto@maemo.org>  Wed, 23 Sep 2009 12:39:06 +0100
