=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/class/gnome.mk
-include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 # Use soft-float and thumb mode if it enabled. 
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
@@ -26,8 +25,6 @@
 
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V
 
-DEB_DH_STRIP_ARGS := --dbg-package=evolution-data-server-addressbook --dbg-package=libedataserver --dbg-package=libedata-book --dbg-package=libebook
-
 DEB_CONFIGURE_SCRIPT := ./autogen.sh
 
 DEB_CONFIGURE_EXTRA_FLAGS := \
@@ -40,7 +37,8 @@
 	--disable-nss \
 	--without-soup \
 	--disable-nntp \
-	--without-bug-buddy
+	--without-bug-buddy \
+	--enable-gtk-doc
 
 clean::
 	dh_clean intltool-extract intltool-merge intltool-update \
