## evolution-data-server 1.4.2.1-20100226+0m5

=== debian/changelog ===
evolution-data-server (1.4.2.1-20100226+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1.4.2.1-20100226+0m5

 -- Mahawadhi Ratna <ext-ratna.2.mahawadhi@nokia.com>  Tue, 02 Mar 2010 11:29:50 +0200

evolution-data-server (1.4.2.1-20100226) unstable; urgency=low

  * Fixes: NB#138862 - Addressbook get crashed while deleting all the contacts

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Fri, 26 Feb 2010 15:02:22 +0000

evolution-data-server (1.4.2.1-20100212) unstable; urgency=low

  * Fixes: NB#156021 - Unable to modify any contact because index and DB are out of sync

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Fri, 12 Feb 2010 12:28:13 +0000

evolution-data-server (1.4.2.1-20100209.1) unstable; urgency=low

  * Fixes: NB#138862 - Addressbook get crashed while deleting all the contacts

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Tue, 09 Feb 2010 15:22:53 +0000

evolution-data-server (1.4.2.1-20100122.1) unstable; urgency=low

  * Fix some compile warnings intruduced with the previous release.

 -- Robert Peto <robert.peto@maemo.org>  Fri, 22 Jan 2010 10:09:45 +0100

evolution-data-server (1.4.2.1-20100122) unstable; urgency=low

  * Fixes: NB#116645 - file backend doesn't support "nick" sort order for book views
  * Add functions to merge attributes' parameters to avoid duplicates (See
    NB#140268)

 -- Robert Peto <robert.peto@maemo.org>  Fri, 22 Jan 2010 10:09:45 +0100

evolution-data-server (1.4.2.1-20100118) unstable; urgency=low

  * Fixes: NB#148921 - Memory leak in e-addressbook-factory while adding and deleting an event repeatedly
  * Fixes: NB#140389 - fine tune libdb environment in file-backend
  * Fixes: NB#145900 - corematic: ABRT in __dbenv_open_4002

 -- Robert Peto <robert.peto@maemo.org>  Wed,  9 Dec 2009 10:29:45 +0100

evolution-data-server (1.4.2.1-20091209.1) unstable; urgency=low

  * Close and re-create the db handle while getting addressbook changes.
    (See NB#148921)
  * Fix memory leaks found in e_book_backend_file_get_changes()
    (See NB#148921)
  * Fixes: NB#143770 - No API to clear or reset synchronization history
  * Introduce method not supporter return value. (See NB#143770)

 -- Robert Peto <robert.peto@maemo.org>  Wed,  9 Dec 2009 10:29:45 +0100
