## evolution-data-server 1.4.2.1-20100317.0rtc%2b0m5

=== debian/changelog ===
evolution-data-server (1.4.2.1-20100317.0rtc+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1.4.2.1-20100317.0rtc+0m5

 -- Urho Konttori <urho.konttori@nokia.com>  Thu, 18 Mar 2010 11:51:21 +0200

evolution-data-server (1.4.2.1-20100317) unstable; urgency=low

  * Fixes: NB#160630 - e-addressbook-factory new crash trace in slice_alloc after fix of FD & mem leak

 -- Xavier Claessens <xclaesse@xclaesse-laptop>  Wed, 17 Mar 2010 17:36:03 +0100
