## evolution-data-server 1.4.2.1-20100623+0m5

=== debian/changelog ===
evolution-data-server (1.4.2.1-20100623+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1.4.2.1-20100623+0m5

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Thu, 24 Jun 2010 13:36:22 +0300

evolution-data-server (1.4.2.1-20100623) unstable; urgency=low

  * Fixes: NB#149444 - Customized contacts are doubled after update customized sw via SSU

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Wed, 23 Jun 2010 11:30:45 +0100
