=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Joergen Scheibengruber <Jorgen.Scheibengruber@nokia.com>
 Uploaders: Robert Peto <robert.peto@maemo.org>, Jonathon Jongsma <jonathon.jongsma@maemo.org>, Mathias Hasselmann <mathias.hasselmann@maemo.org>
-Build-Depends: debhelper (>= 5.0.0), cdbs, intltool (>= 0.28-2), flex, bison, libc6-dev (>= 2.5), libgtk2.0-dev, gnome-common, gtk-doc-tools, libgconf2-dev, libxml2-dev, libdb4.2-dev, libdbus-glib-1-dev (>= 0.73-0osso2)
+Build-Depends: debhelper (>= 5.0.0), cdbs, intltool (>= 0.28-2), flex, bison, libc6-dev (>= 2.5), libgtk2.0-dev, gnome-common, gtk-doc-tools, libgconf2-dev, libxml2-dev, libdb4.2-dev, libdbus-glib-1-dev (>= 0.73-0osso2), microb-engine-dev
 Standards-Version: 3.7
 
 Package: evolution-data-server-addressbook
