=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,11 @@
 # Use soft-float and thumb mode if it enabled. 
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -mthumb
+endif
+
+# Disable GObject cast checks by default
+ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -DG_DISABLE_CAST_CHECKS
 endif
 
 ifneq (,$(findstring parallel,$(DEB_BUILD_OPTIONS)))
